Bug 198162 - Help files not installed properly
Help files not installed properly
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marc Maurer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-10 08:35 EDT by Adam Huffman
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: abiword-2.4.5-1.fc3.i386.rpm
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 13:31:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Huffman 2006-07-10 08:35:18 EDT
Description of problem:
Help files in the RPM are empty, so browsing the help is a slightly dull
experience...

Version-Release number of selected component (if applicable):
2.4.4-2.fc3

How reproducible:
Every time

Steps to Reproduce:
1. Select Help Contents from the Help menu
2. 
3.
  
Actual results:
An empty browser window opens

Expected results:
The help file opens

Additional info:
This appears to be working in the latest FC5 RPM.
Comment 1 Marc Maurer 2006-09-11 13:31:57 EDT
This has been fixed in AbiWord 2.4.5

Note You need to log in before you can comment on or make changes to this bug.